{
    "timelineName": "찐찐찐찐찐최_종 - Camera 02 (Cinemachine Track)",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam_검은화면",
            "cameraName": "Cam_검은화면",
            "cameraPath": "Char/CharCam/Cam_검은화면",
            "start": 0.0,
            "end": 21.833333333333333,
            "duration": 21.833333333333333,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 1,
            "clipName": "Cam_제갈금자",
            "cameraName": "Cam_제갈금자",
            "cameraPath": "Char/CharCam/Cam_제갈금자",
            "start": 21.833333333333333,
            "end": 33.03333333333333,
            "duration": 11.2,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 2,
            "clipName": "Cam_바밍",
            "cameraName": "Cam_바밍",
            "cameraPath": "Char/CharCam/Cam_바밍",
            "start": 33.03333333333333,
            "end": 43.43333333333333,
            "duration": 10.399999999999999,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 3,
            "clipName": "Cam_망구랑",
            "cameraName": "Cam_망구랑",
            "cameraPath": "Char/CharCam/Cam_망구랑",
            "start": 43.43333333333333,
            "end": 51.7,
            "duration": 8.266666666666673,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 4,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "Char/CharCam/Cam_단츄",
            "start": 51.7,
            "end": 56.8,
            "duration": 5.099999999999994,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 5,
            "clipName": "Cam_바밍",
            "cameraName": "Cam_바밍",
            "cameraPath": "Char/CharCam/Cam_바밍",
            "start": 56.8,
            "end": 65.13333333333334,
            "duration": 8.333333333333343,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 6,
            "clipName": "Cam_제갈금자",
            "cameraName": "Cam_제갈금자",
            "cameraPath": "Char/CharCam/Cam_제갈금자",
            "start": 65.13333333333334,
            "end": 70.16666666666667,
            "duration": 5.033333333333331,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 7,
            "clipName": "Cam_제갈금자",
            "cameraName": "Cam_제갈금자",
            "cameraPath": "Char/CharCam/Cam_제갈금자",
            "start": 70.16666666666667,
            "end": 76.23333333333334,
            "duration": 6.066666666666663,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 8,
            "clipName": "Cam_바밍",
            "cameraName": "Cam_바밍",
            "cameraPath": "Char/CharCam/Cam_바밍",
            "start": 76.23333333333334,
            "end": 86.8,
            "duration": 10.566666666666663,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 9,
            "clipName": "Cam_망구랑",
            "cameraName": "Cam_망구랑",
            "cameraPath": "Char/CharCam/Cam_망구랑",
            "start": 86.8,
            "end": 97.16666666666667,
            "duration": 10.366666666666675,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 10,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "Char/CharCam/Cam_단츄",
            "start": 97.16666666666667,
            "end": 101.03333333333333,
            "duration": 3.86666666666666,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 11,
            "clipName": "Cam_망구랑",
            "cameraName": "Cam_망구랑",
            "cameraPath": "Char/CharCam/Cam_망구랑",
            "start": 101.03333333333333,
            "end": 106.1,
            "duration": 5.066666666666663,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 12,
            "clipName": "Cam_단츄",
            "cameraName": "Cam_단츄",
            "cameraPath": "Char/CharCam/Cam_단츄",
            "start": 106.1,
            "end": 116.23333333333334,
            "duration": 10.13333333333334,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 13,
            "clipName": "Cam_망구랑",
            "cameraName": "Cam_망구랑",
            "cameraPath": "Char/CharCam/Cam_망구랑",
            "start": 116.23333333333334,
            "end": 120.0,
            "duration": 3.7666666666666659,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 14,
            "clipName": "Cam_바밍",
            "cameraName": "Cam_바밍",
            "cameraPath": "Char/CharCam/Cam_바밍",
            "start": 120.0,
            "end": 141.86666666666668,
            "duration": 21.866666666666676,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}